{% extends 'base.html' %}

{% block content %}
    <h1>Login</h1>

    <form method="POST">
        <label for="username">Username</label>
        <input name="username" type="text" required>
        <br/>
        <label for="password">Password</label>
        <input name="password" type="password" required>
        <br/>
        <input type="submit" value="Connect">
    </form>
{% endblock %}
